<?php

namespace App\Modules\HtlCampBooking\Domain;

use App\Modules\Shared\Domain\ValueObject\BooleanValueObject;

class HtlCampBookingLock extends BooleanValueObject
{
    public static function activeValue()
    {
        return new self(HtlCampBookingLock::VALUE_TRUE);
    }
}
